# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "验证插件错误: 参数不可设置。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "验证插件错误: 参数值“{1}”超出范围。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "验证插件错误: 参数值“{1}”无效。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "验证插件错误: 参数值“{1}”无效。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "验证插件错误: 参数值“{1}”无效。"
